Navigateurs pris en charge

background image

Navigateurs pris en charge

Pour utiliser la Boîte à outils HP, vous devez disposer d’un des navigateurs suivants :

Microsoft Internet Explorer 5.5 ou version ultérieure

Netscape Navigator 6 ou version ultérieure